Subject: [NEXTEL-1] THINKING ABOUT INTEGRATING WIRELESS INTO YOUR ORGANIZATION?

From: [email-masked]
Date: Mon, 30 Jun 2003 18:26:17 -0400

THINKING ABOUT INTEGRATING WIRELESS INTO YOUR ORGANIZATION?

Pondering the costs and wondering what the impact will be on security?
Then watch this unique Webcast presentation that focuses on the value
and challenges of wireless mobility.

View now.
http://www.computerworld.com/ads/go2/5744265.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/